@media only screen and (orientation:landscape) {body{-webkit-text-size-adjust:none}}
@media only screen and (orientation:portrait) {body{-webkit-text-size-adjust:none}}
/*-------------------------------------------------------------------------------
 XS Style @media (max-width: 767px) 
-------------------------------------------------------------------------------*/
@media (max-width: 767px) {

.mobile_icon_menu{ display: inline-block; vertical-align: middle; width: 24px;margin-right: 10px; }
.mobile_icon_menu span{ display: block; width: 100%; height: 4px; border-radius: 4px; margin-bottom: 4px; background-color: #462b22 }
.for_desk{ display: none; }
.for_desk_mob{ display: block; }

.mm-navbar{ padding: 0 30px }
.mm-navbar__title{ text-align: left;font-family: 'Quattrocento', serif; color: #FFF !important; font-size: 22px; font-weight: 700; text-transform: uppercase; }
.mm-listitem__text{ padding:22px 30px;font-family: 'Quattrocento', serif; font-size: 15px;color: #FFF !important; text-transform: uppercase; }
.mm-listitem:after{ content: none; }
.mm-listitem_selected>.mm-listitem__text{ background-color: #d99b36 }
.mm-btn.mm-btn_close{ background-image: url(../images/btn_close.svg); background-repeat: no-repeat; background-position: center center}
.mm-btn_close:after, .mm-btn_close:before{ content: none; }
html.mm-wrapper_opening .home_banner_wrapper{ margin-top: 0 !important }

.header_right_top_search.for_desk_mob{ width: 100%; display: none; padding-top:10px }
.header_right_top_search.for_desk_mob.width{ display: block; }
.header_right_top_search.for_desk_mob div[id*='ajaxsearchlite'].wpdreams_asl_container{ position:static; width: 100% }


#wpadminbar{ position: fixed; }
.site-header{ padding: 10px }
.main_logo{ max-width: 73px; }
.header_right_top .button{ font-size: 13px; }
.header_right_top_search{ width: auto; }

.home_banner_section{ max-width: 100%; padding: 0 15px; padding-top: 26px }
.members_tab_wrapper{ margin-top: 30px }
.menu_navigation{ display: none; }
.banner_image_section,.banner_content_section{ float: none; }
.banner_image_section{ width: 100%; max-width: 243px; margin: 0 auto; display: block; }
.banner_content_section{ max-width: 100%; padding: 0; text-align: center; padding-top: 30px }
.slider_title{ font-size: 26px; line-height: 36px; }
.slider_sub_title{ font-size: 30px; line-height: 36px }
.slider_content{ max-width: 100%; padding-bottom:10px }
.slider_content p{ font-size: 14px; line-height: 21px }
.slider_button a{ line-height: 36px; font-size: 16px; padding: 0 25px;
-webkit-border-top-right-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-topright: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px; }
.banner_image_section svg,.home_about_section_wrapper figure svg{ width: 100%; height: auto; }
.home_banner_slider_loop.slick-active .slider_title,.slider_title,.slider_button, .slider_sub_title,.home_banner_slider_loop.slick-active .slider_sub_title,.home_banner_slider_loop.slick-active .slider_content,.slider_content,.home_banner_slider_loop.slick-active .slider_button{ animation: none; }
.home_banner_section .slick-dots{ top: 20% }



.home_about_section_wrapper section h1 span,.home_programming_section_wrapper section h2 span{ font-size: 26px; }
.home_about_section_wrapper section h1,.home_programming_section_wrapper section h2,.home_cimarron_news_wrapper section h2{ font-size: 30px; line-height: 36px }
.home_cimarron_news_wrapper section h2{font-size: 26px;line-height: 36px }
.home_cimarron_news_wrapper section h2 span{font-size: 30px;}


.home_cimarron_news_cat_slider .slick-arrow.slick-prev{ left: 0 }
.home_cimarron_news_cat_slider .slick-arrow.slick-next{ right: 0 }
.footer_newslatter_section{ width: 100%; padding-right: 0; padding-left: 0 }
.footer_wrapper:after{ display: none; }

.development_by,.copyright_sec{ float: none; text-align: center; }

.home_digital_archive_wrapper{ padding-top: 45px;padding-bottom: 73px; }
.home_digital_archive_wrapper .container{ padding: 0 }
.home_digital_archive_section{ padding: 15px;
	-webkit-border-top-right-radius:30px;
    -webkit-border-bottom-left-radius:30px;
    -moz-border-radius-topright:30px;
    -moz-border-radius-bottomleft: 30px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px}

.home_digital_archive_section .heading{ font-size: 26px; line-height: 36px; }
.home_digital_archive_section .heading span{ font-size: 30px; display: block; }
.buuton-page{ width: 32px; height: 27px; line-height: 27px; border-radius: 4px; font-size: 12px;margin-right: 0; }
.home_digital_archive_slider_section{ padding-top: 20px }
.home_digital_archive_slider_loop .title{ font-size: 18px; }
.slider_arrow_section{ text-align: center; padding-top: 20px }
.slider_arrow_section div{ width: 32px; height: 32px; line-height: 32px; font-size: 10px; border-width: 1px }
.home_about_section_wrapper figure{ margin-left: -30px; margin-top: 0 }
.home_about_section_wrapper section{ padding-left: 0; padding-top: 30px }
.home_about_section_wrapper section h1{ text-align: center; padding-bottom: 0 }
.home_about_section_wrapper section h1 span{ padding-bottom: 0 }
.home_about_section_wrapper section p,.home_programming_section_wrapper section p{  font-size: 14px; line-height: 21px; text-align: center; }
.home_about_section_wrapper section p a,.home_programming_section_wrapper section p a{ line-height: 36px; padding: 0 25px; font-size: 16px;margin-top: 0;
		-webkit-border-top-right-radius:15px;
    -webkit-border-bottom-left-radius:15px;
    -moz-border-radius-topright:15px;
    -moz-border-radius-bottomleft: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
}
.home_programming_section_wrapper{ padding-top: 20px;padding-bottom: 40px; }
.home_programming_listing_loop{ float: none; max-width: 100%; margin-right: 0;height: 450px;margin-bottom: 30px; }
.home_programming_section_wrapper section{ padding-left: 0 }
.home_programming_section_wrapper section h2,.home_programming_section_wrapper section p{ text-align: center; }
.home_programming_section_wrapper section p a{ padding: 0 40px; margin-top: 25px }
.home_conversemos_afro_news_wrapper{background-position: -390px 0;padding-bottom: 36px;}
.container_wrapper section{ float: none; text-align: center; max-width: 100%; padding-top: 28px; }
.container_wrapper section h2{ line-height: 36px; font-size: 26px; margin-top: 0;padding-bottom: 0; }
.container_wrapper section h2 span{ font-size: 30px; }
.container_wrapper section p{ font-size: 14px; line-height: 21px }
.home_conversemos_afro_slider_wrapper{ margin-top:26px }
.conversemos_afro_post_title{ transform: none; font-size: 16px; line-height: 18px; padding: 17px; max-width: 320px; position: relative; margin: 0 auto;margin-top: -38px; display: block; }
.home_conversemos_afro_news_wrapper .slider_arrow_section{ text-align: center; margin: 0; padding-top: 45px }
.home_publications_news_wrapper{ padding-top: 46px; background-image: none; }
.home_publications_news_wrapper section h2{ font-size: 26px; line-height:31px; text-align: center; padding-bottom: 20px }
.home_publications_news_wrapper section p{ text-align: center; font-size: 14px; line-height: 21px; }

.home_publications_post_loop{ margin-bottom: 30px }
.home_publications_news_list .news-loop-one .home_publications_post_loop,.home_publications_news_list .news-loop-two .home_publications_post_loop{ min-height: 298px }
.home_publications_news_list .news-loop-one .publications_post_title{ font-size: 20px; line-height: 22px; padding-left: 14px; padding-right: 14px; padding-bottom: 14px; }
.button_sec a{ line-height:36px; padding: 0 36px; font-size: 16px;
-webkit-border-top-right-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-topright: 15px;
    -moz-border-radius-bottomleft:15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px; }
.home_publications_news_list_wrapper{ padding-bottom: 0; padding-top: 28px }
.home_cimarron_news_wrapper{ padding-top: 20px }
.home_cimarron_news_wrapper section p{ font-size: 14px; line-height: 21px; }
.home_cimarron_news_cat_slider_wrapper{ max-width: 100%;padding-top: 26px;padding-bottom: 28px; }
.cimarron_news_post_title{ font-size: 14px; line-height: 16px; padding: 15px; }
.home_cimarron_news_wrapper .button_sec{ text-align: right; }
.home_cimarron_news_cat_slider .slick-arrow{ top: inherit; bottom:-59px}
.home_cimarron_news_cat_slider .slick-arrow.slick-next{right: inherit;left: 43px;}
.home_cimarron_news_cat_slider .slick-arrow{ width: 38px; height: 25px; line-height: 25px; }
.home_cimarron_news_cat_slider .slick-arrow:before{ line-height: 25px; font-size: 10px; }
.home_cimarron_news_wrapper{ padding-bottom: 50px;margin-bottom: 0; }


.page_title_section h1{font-size: 30px; margin: 0;line-height: 36px;}
.page_title_section h1 span{ font-size: 26px; display: block; }
.header_inner_page{
	-webkit-border-bottom-left-radius:30px;
    -moz-border-radius-bottomleft: 30px;
    border-bottom-left-radius: 30px;
}

.members_tabname_lsit{ padding: 14px;max-width: 100%; box-shadow: 16px 16px 24px rgba(66, 47, 40, 0.55);
-webkit-border-top-right-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius-topright:30px;
    -moz-border-radius-bottomleft:30px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px; }
.members_tabname_lsit li{width: 50%; float: left;text-align: center;}
.members_tabname_lsit li a{ font-size: 11px; line-height:normal;  padding: 15px; display: block; text-align: center; }
.member_tabs_content_wrapper{ padding-top: 40px }
.member_cat_name_des h2{ text-align: center; line-height: 36px; font-size: 26px; }
.member_cat_name_des h2 span{ font-size: 30px; }
.member_cat_name_des p{ font-size: 14px; line-height: 21px; text-align: center; }
.member_post_section{ padding-top: 20px }
.member_post_loop{ margin-bottom: 30px }
.mission_vision_section h2,.our_partner_wrapper h2{ font-size: 30px; line-height: 36px; text-align: center;padding-bottom: 10px; }
.mission_vision_section h2 span,.our_partner_wrapper h2 span{ font-size: 26px; display: block; }
.mission_vision_section p{font-size: 14px; line-height: 21px; text-align: center;}
.mission_vision_section{ padding-top: 20px; padding-bottom: 20px }
.mission_vision_section .content_section_two{ padding-top: 0; max-width: 100% }
.mission_vision_section .content_section{padding-top: 0; max-width: 100%}

.our_partner_wrapper{padding-top: 30px;
	-webkit-border-top-right-radius:30px;
    -webkit-border-bottom-left-radius:30px;
    -moz-border-radius-topright:30px;
    -moz-border-radius-bottomleft:30px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;}

.partner_logo_section{ max-width: 100%; padding-top: 0 }
.partner_logo_section ul li{ max-width: 100%; width:49%;padding: 0 30px;margin-bottom: 30px; }
.featured_in_logo_wrapper h2{ font-size: 30px; line-height: 36px; }
.featured_in_logo_wrapper{ padding-top: 40px; padding-bottom: 40px }
.featured_logo_slider .slick-arrow{ width: 30px; height: 30px; line-height: 30px; border-width: 1px; }
.featured_logo_slider .slick-arrow:before{ font-size: 10px; line-height: 30px; }
.featured_logo_slider .slick-arrow.slick-prev{ left: 0 }
.featured_logo_slider .slick-arrow.slick-next{ right: 0 }
.featured_logo_loop{ padding: 0 35px; }
.featured_logo_section{ max-width: 100%;padding-top: 20px }

.page_title_section .defalt_page_title h1{ font-size: 26px; line-height: 36px; }
.page_title_section .defalt_page_title h1 span{ display: block; font-size: 30px; }
.content_section_header p{ font-size: 14px; line-height: 21px; }
.digital_archive_wrapper_main{ margin-top: 0 }
.digital_archive_content_section{ padding-bottom: 0 }
.content_section_header{ max-width: 100% }
.header_inner_page{ padding-bottom: 43px; }
.select_title{ font-size: 14px; }
.nice-select{ font-size: 14px; color: #C28C3A; }
.select_dropdown:before{ background-color:#C28C3A  }
.nice-select:after{    border-bottom: 2px solid #C28C3A;
    border-right: 2px solid #C28C3A;}
    .nice-select .list{ width: 100% }

.digital_archive_cat_listing_section{ padding-top: 30px; padding-bottom: 0 }
.digital_archive_listing{ max-width: 100%;margin-bottom: 8px; }
.home_digital_archive_slider_loop .title{ padding-bottom: 10px }
.digitalarchive_post_top_section section h1{ font-size: 26px; line-height: 36px; }
.digitalarchive_post_top_section section h1 span{ display: block; font-size: 30px; }
.digitalarchive_post_details{ padding-top: 0 }
.digitalarchive_post_top_section section p{ font-size: 14px; line-height: 21px; }
.attachment_file_tabs_content_wrapper{ padding: 15px;padding-bottom: 264px;margin-top: 0;
	-webkit-border-radius:30px;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius: 30px;
    -moz-border-radius-bottomleft: 0;
    border-radius: 30px;
    border-bottom-left-radius: 0;}
.attachment_file_tab_content{ padding:30px 15px; margin-bottom: 0 }

.attachment_tabs_nav_sec{ max-width: 100%; padding: 15px; box-shadow: 3px 8px 12px rgba(66, 47, 40, 0.55);
-webkit-border-top-right-radius:30px;
    -webkit-border-bottom-left-radius:30px;
    -moz-border-radius-topright:30px;
    -moz-border-radius-bottomleft:30px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px; }

.digitalarchive_post_top_section{ max-width: 100%;padding-bottom: 20px; }
.attachment_tabs_nav_sec ul li a{ font-size: 11px; line-height: 36px; }
.attachment_tabs_nav_sec ul li a span{ font-size: 11px; padding-right: 6px }
.attachment_tabs_nav_sec ul li{ width: 32% }

.attachment_list{ border-bottom: none; padding-bottom: 0; margin-bottom: 0; text-align: center; }
.attachment_list .icon{ display: inline-block; }
.attachment_list .icon, .attachment_list section{ float: none; }
.attachment_list section{ max-width: 100%;padding-left: 0; padding-top: 20px }
.attachment_list section h2{ font-size: 16px; line-height: 20px; }
.attachment_list section p{ font-size: 14px; line-height: 21px; }
.slider_button{ text-align: center; }
.formobile_slider_tab { padding-bottom: 58px }
.formobile_slider_tab  button{ display: inline-block; vertical-align: middle; width: 30px; height: 30px; border: 1px solid #000000; text-align: center; line-height: 30px; color: #000000; font-size: 10px; cursor: pointer; border-radius: 100%; padding: 0; margin: 0; font-size: 0 }
.formobile_slider_tab  button{ position: absolute; bottom: 0; z-index: 2; background-color: #FFF }
.formobile_slider_tab  button:before{font-family: 'icomoon' !important;color: #000000; font-size: 10px; line-height: 30px}

.formobile_slider_tab  button.slick-prev{ left: 38% }
.formobile_slider_tab  button.slick-prev:before{content: "\e90b";}
.formobile_slider_tab  button.slick-next{ right: 38% }
.formobile_slider_tab  button.slick-next:before{content: "\e90a"}

.formobile_slider_tab  button:hover{ color: #FFF; background-color: #C38B38; border-color:#C38B38 }
.formobile_slider_tab  button:hover:before{ color: #FFF }

.related_archive_listing_wrapper{ margin-top: -228px;max-width: 100%;padding: 0 15px; }
.related_archive_heading h2{ font-size: 26px; line-height: 36px; }
.related_archive_heading h2 span{ font-size: 30px; display: block; }

.archive_post_wrapper{ margin-top: 43px }
.archive_post_listing_wrapper{ padding-top: 43px }
.share_widget_section{ display: none; }
.post_det_title_sec h1{ font-size: 26px; line-height: 36px; }
.post_det_title_sec h1 span{ font-size: 30px; }
.post_det_title_sec{ padding-bottom: 0 }
.post_det_wrapper{ margin-top: 45px;padding-bottom: 20px; }
.post_wrapper section{ max-width: 100%; padding-top: 20px; text-align: center; }
.post_wrapper section p{ padding-bottom: 0 }
.post_wrapper section .addtoany_content{ display: block; }
.pagination-single-inner figure,.pagination-single-inner .title_sec{ display: none; }
.post_navigation{ padding-top: 0 }

.footer_menu h4{ text-align: center; font-size: 22px; line-height: 24px;padding-bottom: 15px; }
.footer_menu_navigation{ text-align: center;column-count: inherit;
    -webkit-column-count: inherit;
    -moz-column-count: inherit;
    column-width: inherit; }
 .footer_menu_navigation li{ font-size: 13px; line-height: 16px;margin-bottom: 15px; }
 .footer_menu_section, .footer_donate_section{ float: none; max-width: 100% }
 .footer_donate_link_section{ text-align: center; padding: 0 }
 .footer_donate_section{ padding-top: 26px }
 .footer_donate_link_section span{ font-size: 14px;padding-bottom: 20px; }
 .footer_donate_link_section a{line-height: 36px;font-size: 16px; padding: 0 40px;
 -webkit-border-top-right-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-topright: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;}

 .programming_page_wrapper_main{ padding: 45px 0 }
.programming_listing_loop section{ padding-left: 0;text-align: center; padding-top: 35px }
.programming_listing_loop:nth-child(2n+2) .programming_div_content section{ padding-right: 0 }
.programming_listing_loop{ display: block; }
.programming_listing_loop section h2{ font-size: 20px; line-height: 28px; text-align: center; }
.programming_listing_loop section p{ font-size: 14px; line-height: 21px; }
.programming_listing_loop section .button{ font-size: 16px; line-height: 36px; padding: 0 26px;margin-top: 20px;
-webkit-border-top-right-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-topright: 15px;
-moz-border-radius-bottomleft: 15px;
border-top-right-radius: 15px;
border-bottom-left-radius: 15px; }

.contact_content_section{ padding-bottom: 0; }
.contact_page_section section{ text-align: center; }
.contact_page_section section h2{ font-size: 20px; line-height: 28px; }
.contact_page_section{ margin-top: 45px;padding:34px 15px;margin-bottom: 50px; }
.contact_page_section section p{ padding-bottom: 10px }
.social_menu_navigation_contact ul{ text-align: center; }
.social_menu_navigation_contact li{ margin-right: 14px; }
.social_menu_navigation_contact li:last-child{ margin-right: 0 }
.contact_forms{ padding-top: 34px; }
.contact_forms .form-group{ margin-bottom: 0 }
.contact_forms .form-control{ margin-bottom: 20px }
.contact_forms input[type="submit"]{ margin-top: 0; font-size: 16px; line-height: 36px; padding: 0 45px;
-webkit-border-top-right-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-topright: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px; }

.footer_top_section_right{ float: none; margin-left: 0 }
.footer_newslatter_section{ height:auto;padding:90px 60px;margin-top: 0;  }
.footer_social_menu_section,.footer_logo_section{ float: none; padding-left: 0; text-align: center; }
.footer_newslatter_section .widgets h4{font-size: 22px;line-height: 28px;text-align: center;}
.footer_newslatter_section .widgets h4 span{ font-size: 28px; }
.footer_newslatter_section .widgets input[type="email"]{ height: 45px;padding: 0 10px; }
.footer_bot_section{ text-align: center;padding-top: 37px; }
.footer_bot_section span{ display: block;padding-bottom: 10px; }
.footer_bot_section span{ line-height: 20px }
.footer_bot_section span a{ display: block; }
.footer_conditions_navigation{ padding-bottom: 10px; }
.footer_wrapper{ padding-bottom: 10px }

.footer_mid_section{ display: none; }
.formobile_on{ display: block; }
.footer_social_menu_navigation li:nth-child(4){ margin-right: 0 }
.footer_social_menu_navigation li:last-child{ margin-left: 0; display: block; margin-right: 0;padding-top: 18px; }
.footer_social_menu_navigation li a .icon-phoneicon{ padding-right: 0 }
.error_main_logo{ text-align: center;padding-right: 0; padding-top:0}
.error_main_logo a{ max-width: 160px }
.error_logo{ padding: 20% 0 }
.error404-content .row{ margin-right: 0; margin-left: 0 }
.error_right_section_inner, .error_logo{ height: auto; }
.right_section section h1{font-size: 50px;padding-bottom: 0;}
.right_section section p{padding-bottom: 40px;}
.no_float{ height: auto; }
.right_section{ height: 100%; padding-bottom: 30px;
	-webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-bottomleft:20px;;
    border-bottom-left-radius: 20px;
}

.error_page_wrapper{ display: block; height: 100% }

.thank_you_section{ max-width: 100% }
.thank_you_section_inner{ max-width: 90%; margin: 0 auto; padding:0 15px  }
.thank_you_logo{ max-width: 160px;padding-bottom: 40px; }
.thank_you_section section h1{ font-size: 40px; line-height: 45px; }
.thank_you_section section p{    font-size: 16px;
    line-height: 18px;
    padding-bottom: 20px;}

.thank_you_section_mid{ min-height: 440px;padding-bottom: 100%; padding-top: 20% }
.defalt_content_wrapper{margin-top: 0; padding: 20px}
.heading_search h2{ font-size: 30px; line-height: 32px; }
.heading_search{ padding-bottom: 10px }
}
/*-------------------------------------------------------------------------------

End Responsiv

/*-------------------------------------------------------------------------------*/



/*-------------------------------------------------------------------------------

 SM // Small devices (landscape phones, 576px and up)

-------------------------------------------------------------------------------*/





@media (min-width:576px) and (max-width: 767px) {
.digital_archive_listing{ max-width: 50% }
.archive_post_listing_wrapper .col-xs-12{ width: 50% }
.search-results .col-xs-12{ width: 50% }

}



/*-------------------------------------------------------------------------------

 SM Style 480 - 7671 @media (min-width: 480px) and (max-width: 767px) 

-------------------------------------------------------------------------------*/

@media (max-width: 320px) {



}



/*-------------------------------------------------------------------------------
End Responsiv
/*-------------------------------------------------------------------------------*/







/*-------------------------------------------------------------------------------
 SM Style 768 - 991 @media (min-width: 768px) and (max-width: 991px) 
-------------------------------------------------------------------------------*/

@media (min-width: 768px) and (max-width: 991px) {

.main_logo{ max-width: 100px }

.home_about_section_wrapper svg,.home_banner_section svg{ width: 100%; height: auto; }
.banner_image_section{ float: right; }
.banner_content_section{ float: left; }
.banner_image_section{ width:50%;max-width: 50%; padding: 0 30px }
.banner_content_section{ width:50%;max-width: 50%; }
.banner_content_section{ padding-top: 20px }

.home_about_section_wrapper section h1 span,.home_programming_section_wrapper section h2 span{ font-size: 26px; }
.home_about_section_wrapper section h1,.home_programming_section_wrapper section h2{ font-size: 30px; line-height: 36px; }

.home_cimarron_news_cat_slider .slick-arrow{ z-index: 1 }
.home_cimarron_news_cat_slider .slick-arrow.slick-prev{ left: 0 }
.home_cimarron_news_cat_slider .slick-arrow.slick-next{ right: 0 }
.footer_newslatter_section{ width: 100%;padding-right: 0; padding-left: 0;margin-top: 0;height: 560px;background-position: center 0; }

.menu_navigation ul li{ margin-left:4px; font-size: 14px; }

.home_programming_section_wrapper section{ padding-left: 0 }
.home_programming_listing_loop{height: 340px;max-width: 49%;margin-right: 2px;}
.home_conversemos_afro_slider_wrapper{ margin-top:30px }
.container_wrapper section{ float: left; max-width: 100% }
.container_wrapper section h2{ padding-bottom: 0 }
.home_about_section_wrapper figure{ margin-left: 0 }

.conversemos_afro_post_title{ max-width: 100%;transform: none; }
.home_conversemos_afro_news_wrapper .slider_arrow_section{ text-align: center;    margin-left: 0;
    margin-top: 40px;
    padding-top: 0; }

.featured_logo_slider .slick-arrow.slick-prev{ left: 0 }
.featured_logo_slider .slick-arrow.slick-next{ right: 0 }
.footer_top_section_right{ margin-right: 0;margin-left: 0;float: none; }

.footer_newslatter_section .widgets{ width: 50%; margin: 0 auto; display: block; }

.footer_wrapper:after{ content: none; }
.footer_top_section_left{ max-width: 100% }
.footer_top_section .col-sm-7,.footer_top_section .col-sm-5{ width: 100% }
.footer_social_menu_navigation ul{ padding-top: 0 }
.nice-select .list{ width: 100% }
.digital_archive_post_wrapper{ max-width: 100% }
.digital_archive_listing{ max-width: 375px; }
.attachment_file_tabs_content_wrapper{ padding: 93px 30px }
.attachment_file_tab_content{ padding: 30px }
.attachment_list section{ max-width: 510px }
.related_archive_listing_wrapper{    margin-top: -180px;max-width: 100%;}
.share_widget_section{ display: none; }
.post_wrapper section .addtoany_content{ display: block; }
.pagination-single-inner .title{ font-size: 15px; }
.pagination-single-inner .post_prv_next{ font-size: 13px; }
.programming_listing_loop section{ padding-left: 0 }
.programming_listing_loop:nth-child(2n+2) .programming_div_content section{ padding-right: 0 }
.contact_page_section{ padding: 30px }
.contact_forms .form-control{ font-size: 11px }

.home_publications_news_wrapper{ background-image: none; }
.home_publications_news_list_wrapper{ width: 100%; overflow: hidden; }
.all_page_wrapper{ overflow-x: hidden;  }

}





/*-------------------------------------------------------------------------------

 MD Style 992 - 1199 @media (min-width: 992px) and (max-width: 1199px) 

-------------------------------------------------------------------------------*/

@media (min-width: 992px) and (max-width: 1199px) {

.all_page_wrapper{ overflow-x: hidden;  }
.menu_navigation ul li{ margin-left: 10px }
.home_about_section_wrapper svg,.home_banner_section svg{ width: 100%; height: auto; }
.banner_content_section,.banner_image_section{ width: 100%; max-width: 50% }
.home_about_section_wrapper section{ padding-left: 0 }
.home_about_section_wrapper section h1{ font-size: 50px }
.home_programming_section_wrapper section{ padding-left: 0 }
.home_programming_listing_loop{height: 340px;max-width: 49%;margin-right: 2px;}
.conversemos_afro_post_title{ transform: none; max-width: 100% }
.home_conversemos_afro_news_wrapper .slider_arrow_section{ margin-top: 20px }
.footer_top_section_left{ max-width: 100% }
.footer_menu_section, .footer_donate_section{ max-width: 50% }
.footer_newslatter_section{ background-size: 100%; width: 100%;padding-top: 100px; }
.footer_social_menu_section{ padding-left: 0 }
.footer_logo{ max-width: 100px; padding-right: 10px }
.footer_social_menu_navigation ul{ padding-top: 0 }
.footer_wrapper:after{ content: none; }
.footer_bot_section{ padding-top: 30px }

.featured_logo_slider .slick-arrow.slick-prev{ left: 0 }
.featured_logo_slider .slick-arrow.slick-next{ right: 0 }
.digital_archive_listing{ max-width: 323px; }
.attachment_file_tabs_content_wrapper{ padding-left: 60px; padding-right: 60px }
.attachment_file_tab_content{ padding: 40px }
.share_widget_section{ display: none; }
.post_wrapper section .addtoany_content{ display: block; }
.contact_forms .form-control{ font-size: 13px; }


}

@media (min-width: 1200px) and (max-width:1400px) {


}




